# Type Alias S3ListResult

type S3ListResult = {
key: string;
lastModified?: Date;
relativePath: string;
size: number;
}

- Defined in packages/saltcorn-data/models/internal/s3_helpers.ts:43

##### Index

### Properties

key
lastModified?
relativePath
size

## Properties

### key

key: string

- Defined in packages/saltcorn-data/models/internal/s3_helpers.ts:44

### `Optional` lastModified

lastModified?: Date

- Defined in packages/saltcorn-data/models/internal/s3_helpers.ts:47

### relativePath

relativePath: string

- Defined in packages/saltcorn-data/models/internal/s3_helpers.ts:45

### size

size: number

- Defined in packages/saltcorn-data/models/internal/s3_helpers.ts:46